Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_call_info_with_kwarg Struct Reference

`#include <vm_core.h>`

## Data Fields
struct rb_call_info | ci
struct rb_call_info_kw_arg * | kw_arg

## Detailed Description

Definition at line 245 of file vm_core.h.

## Field Documentation

## ◆ ci

struct rb_call_info rb_call_info_with_kwarg::ci

Definition at line 246 of file vm_core.h.

## ◆ kw_arg

struct rb_call_info_kw_arg * rb_call_info_with_kwarg::kw_arg

Definition at line 247 of file vm_core.h.

Referenced by rb_iseq_free().

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h